{
  "block.createtransmission.andesite_encased_transmission_chain": "Андезитовая инкапсулированная передаточная цепь",
  "block.createtransmission.brass_encased_transmission_chain": "Латунная инкапсулированная передаточная цепь",
  "block.createtransmission.transmission_chain": "Передаточная цепь",
  "creativeTab.createtransmission.main": "Create: Передача",
  "createtransmission.ponder.encasing.header": "Облицовка передаточных цепей",
  "createtransmission.ponder.encasing.text_1": "Передаточные цепи тоже можно облицевать!",
  "createtransmission.ponder.encasing.text_2": "Гаечный ключ можно использовать для снятия облицовки.",
  "createtransmission.ponder.usage.header": "Передача вращательной силы с помощью передаточных цепей",
  "createtransmission.ponder.usage.text_1": "Цепной привод в корпусе можно использовать для передачи вращательной энергии между лентами.",
  "createtransmission.ponder.usage.text_2": "Но они громоздкие...",
  "createtransmission.ponder.usage.text_3": "В качестве альтернативы вы можете использовать передаточные цепи!\nОни тонкие и работают только на лентах.",
  "createtransmission.ponder.usage.text_4": "Они могут приводить ленты в движение при различном расположении.",
  "createtransmission.ponder.usage.text_5": "Горизонтально...",
  "createtransmission.ponder.usage.text_6": "...под прямым углом...",
  "createtransmission.ponder.usage.text_7": "...и вертикально."
}